# Generated by Django 3.0.5 on 2020-05-27 15:21

from django.db import migrations, models
import django_fsm


class Migration(migrations.Migration):

    dependencies = [
        ("CoronApp", "0018_auto_20200513_1505"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="profil",
            options={
                "permissions": [
                    ("is_chef", "User is chef"),
                    ("peut_importer", "Peut importer des documents"),
                ]
            },
        ),
    ]
